* {
    margin: 0;
    padding: 0;
}

html,
body,
address,
blockquote,
div,
dl,
form,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
p,
pre,
table,
ul,
dd,
dt,
li,
tbody,
td,
tfoot,
th,
thead,
tr,
button,
del,
ins,
map,
object,
a,
abbr,
acronym,
b,
bdo,
big,
br,
cite,
code,
dfn,
em,
i,
img,
kbd,
q,
samp,
small,
span,
strong,
sub,
sup,
tt,
var,
legend,
fieldset,
p {
    border: medium none;
    margin: 0;
    padding: 0;
}

a,
input,
select,
textarea {
    margin: 0;
    outline: medium none;
    padding: 0;
}

html {
    scroll-behavior: smooth;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
}

img,
fieldset {
    border: 0 none;
}

a {
    border: medium none;
    outline: medium none;
}

input[type="search"] {
}

img {
    border: medium none;
    height: auto;
    max-width: 100%;
    outline: medium none;
    vertical-align: middle;
}
input:focus {
    outline: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
    margin: 0;
    padding: 0;
}

div,
h1,
h2,
h3,
h4,
span,
p,
input,
form,
img,
hr,
img,
a {
    border: medium none;
    margin: 0;
    padding: 0;
}

a:hover {
    text-decoration: none;
}

.clear {
    clear: both;
}

ul::after {
    clear: both;
    content: "";
    display: block;
}

ul {
    list-style: outside none none;
}

body {
    margin: 0;
    padding: 0;
    /*font-family: "Inter", sans-serif;
	font-family: "Inria Sans", sans-serif;*/
}

.container {
    max-width: 1247px;
    margin: 0 auto;
    padding: 0 30px;
}
.padding-section-large {
    padding: 90px 0;
}
.padding-section-bottom-none {
    padding-bottom: 0px;
}
.padding-section-top-none {
    padding-top: 0px;
}
 .header {
    padding: 24px 0;
    border-bottom: 0.5px solid #ececec;
}
  header {
    padding: 25px 0px !important;
}
.header_wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
}
.site-logo {
    max-width: 150px;
    width: 100%;
}
.site-logo a {
    width: 100%;
    display: inline-block;
}
.closebtn {
    display: none;
}
h1.mobile-menu {
    display: none;
}
.navigation ul {
    display: flex;
    align-items: center;
    gap: 30px;
}
.navigation ul li {
    list-style: none;
    display: inline-block;
    position: relative;
}
.navigation ul li a {
    color: #000;
    text-align: center;
    font-family: "Inria Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    gap: 5px;
}
.navigation ul li a i {
    font-size: 12px;
}
.header .navigation-menu {
    max-width: 80%;
    display: flex;
    width: 100%;
    align-items: center;
    flex-direction: row-reverse;
}

.navigation ul li:hover ul.sub_menu {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: flex-start;
}

.navigation ul li ul.sub_menu {
    position: absolute;
    top: 30px;
    width: 200px;
    text-align: left;
    padding: 20px;
    background: #000;
    display: none;
    z-index: 111;
}
.navigation ul li ul.sub_menu::before {
    content: "";
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #000;
    position: absolute;
    top: -10px;
    left: 20px;
}
.navigation ul li ul.sub_menu li a {
    font-size: 16px;
    font-weight: 300;
    color: #fff;
    display: inline-block;
}
.search_btn {
    width: 20px;
    cursor: pointer;
    background: transparent;
}
.search_form_wrap {
    display: none;
}
.header_right_wrap {
    display: flex;
    align-items: center;
    gap: 24px;
}
.phone-number {
    color: #000;
    text-align: center;
    font-family: "Inria Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    gap: 5px;
}
.contact-btn {
    background: #ec6728;
    text-decoration: none;
    padding: 12px 30px;
    border-radius: 50px;
    color: #fff;
    text-align: center;
    font-family: "Inria Sans";
    font-size: 16px;
    font-weight: 400;
}
.hero_wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row-reverse;
    gap: 80px;
}
.hero_image_wrap {
    width: 50%;
}
.hero_content {
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.hero_content h1 {
    color: #ec6728;
    font-family: "Inria Sans";
    font-size: 52px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.hero_content p {
    color: #000;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
.btn {
    border-radius: 50px;
    background: #ec6728;
    padding: 12px 48px;
    display: inline-block;
    color: #fff;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-decoration: none;
}
.hero_content_btn {
    margin-top: 30px;
}
.banner_bottom_wrap p {
    color: #000;
    text-align: center;
    font-family: "Inria Sans";
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.product_slider {
    position: relative;
    padding: 0 50px;
}
.swiper-button {
    width: 40px !important;
    height: 40px !important;
    border: 1px solid #000;
    border-radius: 100%;
    color: #000 !important;
}
.swiper-button::after {
    width: 40px;
    height: 40px;
    font-size: 15px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
.swiper-button.swiper-button-next {
    right: 0;
}
.swiper-button.swiper-button-prev {
    left: 0;
}
.product_slider .swiper-pagination {
    display: none;
}
.product_box {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.product_box_image_wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.product_box_image_wrap {
    height: 320px;
    width: 100%;
}
.product_box_content h4 {
    color: #000;
    font-size: 24px;
    font-family: "Inria Sans";
}
.product_box_content span {
    font-size: 18px;
    color: #000;
    display: block;
    font-family: "Inria Sans";
}
.product_box_content {
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.product_wrap {
    display: flex;
    flex-direction: column;
    gap: 60px;
}
.banner_bottom_wrap {
    max-width: 1060px;
    margin: 0 auto;
}
.process_wrap {
    display: flex;
    flex-direction: column;
    gap: 48px;
}
.process_title {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 15px;
    max-width: 1000px;
    margin: 0 auto;
}
.process_title h2 {
    color: #ec6728;
    font-family: "Inria Sans";
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.process_title p {
    color: #000;
    text-align: center;
    font-family: "Inria Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
}
.process_grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px;
}
.process_item h4 {
    color: #000;
    font-size: 30px;
    font-family: "Inria Sans";
}
.process_item p {
    color: #000;
    font-family: "Inria Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
}
.process_item {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.process_btn {
    text-align: center;
}
.catalogue_wrapper {
    background: #faf9f9;
}
.catalogue_content h2 {
    color: #000;
    font-size: 30px;
    font-family: "Inria Sans";
}
.catalogue_content p {
    color: #000;
    font-family: "Inria Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
}
.catalogue_content {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.catalogue_wrap {
    display: flex;
    align-items: center;
    gap: 48px;
}
.catalogue_image_wrap {
    width: 60%;
}
.catalogue_content {
    width: 40%;
}
.service_title {
    text-align: center;
}
.service_title h2 {
    color: #000;
    font-family: "Inria Sans";
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.bench_projects_wrapper {
    background: #faf9f9;
}
.bench_projects_grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px;
}
.bench_projects_wrap {
    display: flex;
    flex-direction: column;
    gap: 48px;
}
.bench_projects_title {
    text-align: center;
}
.bench_projects_title h2 {
    color: #ec6728;
    font-family: "Inria Sans";
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.bench_projects_item {
    display: flex;
    flex-direction: column;
    gap: 20px;
    text-align: center;
}
.bench_projects_item h4 {
    color: #000;
    font-size: 24px;
    font-family: "Inria Sans";
}
.faq_wrap {
    display: flex;
    gap: 60px;
    align-items: center;
}
.faq_image_wrap {
    width: 50%;
}
.accordion {
    width: 50%;
}
.accordion-body {
    display: none;
    margin-top: 20px;
}
.faq_accordion_item.open .accordion-body {
    display: block;
}
.faq_accordion_header {
    background: transparent;
    width: 100%;
    display: flex;
    align-items: center;
    text-align: left;
    gap: 24px;
    cursor: pointer;
}
.acc-toggle {
    width: 40px;
    height: 40px;
}
.faq_accordion_item {
    margin-top: 24px;
}
.faq_accordion_item:first-child {
    margin-top: 0;
}
.faq_accordion_item.open .acc-toggle {
    rotate: 180deg;
}
.acc-left {
    color: #000;
    font-size: 24px;
    font-family: "Inria Sans";
    line-height: 120%;
}
.accordion-body p {
    color: #000;
    font-family: "Inria Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
	margin-bottom: 20px;
}
.consultant_btn {
    margin-top: 48px;
}
.faq_image_wrap img {
    width: 100%;
}

.newsletter-wrap {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left center;
    background-size: contain;
    color: #fff;
    background-color: #444551;
    padding: 3.4375rem 5.3125rem;
    background-image: url(../images/newsletter.png);
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.newsletter-content {
    width: 50%;
    max-width: 300px;
}
.newsletter_form {
    width: 50%;
}
.form_item label {
    font-size: 14px;
    margin-bottom: 8px;
    font-weight: 300;
    color: #fff;
    display: block;
    font-family: "Inria Sans";
}
.form-control {
    display: block;
    width: 100%;
    /* padding: 0 .75rem; */
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition:
        border-color 0.15s ease-in-out,
        box-shadow 0.15s ease-in-out;
    color: #2e2e2e;
    outline-offset: 0;
    border: 0;
    padding-top: 0.4375rem;
    padding-bottom: 0.4375rem;
    font-family: "Inria Sans";
}
.form_flex_wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}
.form_item {
    width: 100%;
    margin-bottom: 1.5rem;
}
textarea.form-control {
    height: 150px;
    min-height: 150px;
    resize: vertical;
}
.form_item button.btn {
    width: 100%;
    cursor: pointer;
}
.newsletter-content h2 {
    font-size: 40px;
    font-size: 2.5rem;
    margin-bottom: 3.125rem;
    font-family: "Inria Sans";
}
.newsletter-content h3 {
    font-size: 30px;
    font-size: 1.875rem;
    line-height: 2.5rem;
    font-family: "Inria Sans";
}
.newsletter-content h2 + h3 {
    margin-bottom: 0.9375rem;
}
.newsletter-wrapper {
    position: relative;
    padding-bottom: 4.375rem;
}
.newsletter-wrapper::after {
    content: "";
    bottom: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 70%;
    background-color: #f0f0f0;
    z-index: -1;
}
.footer {
    background-color: #fff;
    padding: 3.625rem 0 1.6875rem;
}
.footer_item .footer_logo img {
    max-width: 9.375rem;
}
.footer_item p {
    font-size: 0.9375rem;
    line-height: 1.875rem;
    color: #000;
    font-family: "Inria Sans";
}
.footer_item h4 {
    font-size: 1.3125rem;
    line-height: 2.0625rem;
    color: #000;
    font-family: "Inria Sans";
}
.footer_menu ul li a {
    font-size: 0.9375rem;
    line-height: 1.875rem;
    text-decoration: none;
    font-family: "Inria Sans";
    color: #000;
}
.footer_wrap {
    display: grid;
    grid-template-columns: 1.2fr 4fr;
    gap: 34px;
}
.footer_inner_grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 30px;
}
.footer_item {
    display: flex;
    flex-direction: column;
    gap: 1.125rem;
}
.footer_contact a {
    font-size: 1rem;
    font-weight: 500;
    text-decoration: none;
    color: #000;
    font-family: "Inria Sans";
}
.footer_socal {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 15px;
}
.footer_socal li a {
    width: 1.875rem;
    height: 1.875rem;
    background: #f0f0f0;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    text-decoration: none;
    color: #000;
}
.footer_socal_wrap {
    margin-top: 50px;
}
.process {
    display: none;
}
.process.active {
    display: block;
}

.service_wrap {
    display: flex;
    flex-direction: column;
    gap: 60px;
}
.process-bar {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    margin-bottom: 40px;
    padding: 0 20px;
}

.process-bar::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 20px;
    right: 20px;
    height: 2px;
    background: #000;
    z-index: 1;
}

.step {
    width: 16px;
    height: 16px;
    background: #2d3740;
    border-radius: 50%;
    position: relative;
    z-index: 2;
    cursor: pointer;
    /*transition: 0.3s ease;*/
}

.step.active {
    width: 36px;
    height: 36px;
    background: #fff;
    border: 1px solid #2d3740;
    display: flex;
    align-items: center;
    justify-content: center;
}

.step.active::after {
    content: "";
    width: 20px;
    height: 20px;
    background: #e7671d;
    border-radius: 50%;
}

.process-content h3 {
    color: #000;
    font-size: 30px;
    font-family: "Inria Sans";
    margin-bottom: 15px;
}

.process-content p {
    color: #000;
    font-family: "Inria Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
}
.process-content {
    padding: 0 20px;
}
.contact-btn:hover, .btn:hover {
    background: #000;
}

/*******************Responsive*******************/

@media screen and (max-width: 1199px) {
    .site-logo {
        max-width: 130px;
    }
    .header_wrap,
    .navigation ul,
    .header_right_wrap {
        gap: 20px;
    }
}

@media screen and (max-width: 991px) {
    .padding-section-large {
        padding: 80px 0;
    }
    h1.mobile-menu {
        float: right;
        margin: 8px 15px 0 15px;
        display: block;
        font-size: 35px;
        cursor: pointer;
        color: #000;
    }
    .navigation {
        height: 100%;
        width: 0;
        position: fixed;
        top: 0;
        left: 0;
        overflow-x: hidden;
        overflow-y: scroll;
        transition: 0.5s;
        padding-top: 97px;
        z-index: 9999999;
        margin: 0;
        background: #000;
    }
    a.closebtn {
        position: absolute;
        top: 30px;
        right: 30px;
        font-size: 40px;
        margin-left: 0;
        display: block;
        padding: 0;
        text-align: center;
        line-height: 34px;
        text-decoration: none;
        color: #ffff;
        font-weight: 300;
    }
    .navigation ul {
        gap: 15px;
        flex-direction: column;
        padding: 0 20px;
    }
    .navigation ul li a {
        color: #fff;
        font-size: 24px;
    }
    .hero_wrap {
        gap: 30px;
    }
    .hero_content h1 {
        font-size: 48px;
        line-height: 100%;
    }
    .hero_content_btn {
        margin-top: 0;
    }
    .catalogue_wrap,
    .faq_wrap {
        align-items: flex-start;
        gap: 30px;
    }
    .process_title h2,
    .service_title h2,
    .bench_projects_title h2 {
        font-size: 38px;
    }
    .newsletter-wrap {
        padding: 4rem 2rem;
    }
    .newsletter-content h2 {
        font-size: 2rem;
        margin-bottom: 3rem;
    }
    .newsletter-content h3 {
        font-size: 1.5rem;
        line-height: 1.5rem;
    }
    .footer_wrap {
        grid-template-columns: 1fr;
    }
    .footer_item.footer_logo_wrap {
        text-align: center;
    }
    .footer_item p {
        font-size: 0.9375rem;
        line-height: 130%;
    }
}

@media screen and (max-width: 767px) {
    .padding-section-large {
        padding: 60px 0;
    }
    .header_search_wrap,
    .phone-number,
    .contact-btn {
        display: none;
    }
    .hero_wrap {
        gap: 30px;
        flex-direction: column;
    }
    .hero_content,
    .hero_image_wrap,
    .catalogue_image_wrap,
    .catalogue_content,
    .faq_image_wrap,
    .accordion {
        width: 100%;
    }
    .banner_bottom_wrap p {
        font-size: 20px;
    }
    .process_grid {
        grid-template-columns: 1fr;
    }
    .catalogue_wrap,
    .faq_wrap {
        flex-direction: column;
    }
    .process-bar {
        padding: 0 0px;
    }
    .bench_projects_grid {
        grid-template-columns: 1fr;
    }
    .footer_inner_grid {
        grid-template-columns: 1fr 1fr;
    }
    .bench_projects_wrap {
        gap: 30px;
    }
    .acc-toggle {
        width: 30px;
        height: 30px;
        min-width: 30px;
    }
    .newsletter-wrap {
        padding: 3rem 1.5rem;
        flex-direction: column;
        gap: 48px;
    }
    .newsletter-content {
        width: 100%;
        max-width: 100%;
    }
    .newsletter_form {
        width: 100%;
    }
    .form_flex_wrap {
        gap: 0;
        flex-direction: column;
    }
    .newsletter-wrapper {
        padding-bottom: 3.375rem;
    }
}

@media screen and (max-width: 479px) {
    .container {
        padding: 0 24px;
    }
    .hero_content h1 {
        font-size: 38px;
    }
    .hero_content p,
    .banner_bottom_wrap p,
    .process_title p,
    .process_item p,
    .catalogue_content p,
    .process-content p,
    .accordion-body p {
        font-size: 16px;
        line-height: 130%;
    }
    .process_title h2,
    .service_title h2,
    .bench_projects_title h2 {
        font-size: 32px;
    }
    .product_wrap,
    .process_wrap {
        gap: 30px;
    }
    .process_item h4,
    .catalogue_content h2,
    .process-content h3,
    .newsletter-content h2 {
        font-size: 24px;
    }
    .process-content {
        padding: 0;
    }
    .step {
        width: 12px;
        height: 12px;
    }
    .step.active {
        width: 26px;
        height: 26px;
    }
    .step.active::after {
        width: 14px;
        height: 14px;
    }
    .bench_projects_item,
    .faq_accordion_header {
        gap: 15px;
    }
    .acc-left {
        font-size: 20px;
    }
    .accordion-body {
        margin-top: 15px;
    }
    .consultant_btn {
        margin-top: 30px;
    }
    .newsletter-content h2 {
        margin-bottom: 2rem;
    }
    .newsletter-content h3 {
        font-size: 1.2rem;
        line-height: 1.2rem;
    }
    .newsletter-content h2 + h3 {
        margin-bottom: 0.6rem;
    }
    .newsletter-wrap {
        gap: 30px;
    }
    .form_item {
        margin-bottom: 1.2rem;
    }
    .newsletter-wrap {
        padding: 2rem 1rem;
    }
    .footer_inner_grid {
        grid-template-columns: 1fr;
    }
    .footer_item {
        gap: 1rem;
    }
    .footer_socal_wrap {
        margin-top: 0;
    }
    .footer_inner_grid {
        gap: 24px;
    }
}



/* Banner Full */

.hero_wrapper {
    background: url(/wp-content/themes/twentynineteen-child/assets-bench/images/hero_image.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 43px;
    position: relative;
    background-position: center;
    padding: 50px 0px;
}

.hero_image_wrap {
    display: none;
}

.hero_content {
    text-align: center;
    position: relative;
}

.hero_wrapper:before {
    content: "";
    background: #FFF;
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: 0.4;
}

.hero_content p {
    font-size: 24px;
    max-width: 428px;
    margin: 0px auto 0;
}

.hero_content_btn {
    margin-top: 12px;
}

.down-arrow-icon img {
    max-width: 29px;
}

.down-arrow-icon {
    position: absolute;
    bottom: -70px;
    left: 0;
    right: 0;
}

@media (max-width:767px){
	
.down-arrow-icon {
    bottom: -53px;
}
.hero_wrapper .padding-section-large {
    padding-top: 0 !important;
}
	
}



















